body{background-image:url("../images/com/bg-1.gif");background-repeat:repeat-x;background-color:#FFD071;margin:0px;padding:0px;text-align:center;}
#header-bg{background-image:url("../images/com/h-bg.gif");background-repeat:no-repeat;background-position:center top;margin:0px;padding:0px;text-align:center;}
#header{width:960px;margin:0px auto;padding:0px;}
.h-copy{height:17px;display:block;text-align:left;overflow:hidden;}
.h-copy p{color:#FFD071;font-size:12px;line-height:14px;margin:0px;padding:3px 0px 0px 0px;}
.h-copy h1{color:#B67C68;font-size:12px;line-height:14px;margin:0px;padding:0px 0px 0px 0px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
.h-menu1{height:49px;margin:0px;padding:0px;overflow:hidden;}
.h-menu1 .h-logo{width:261px;height:49px;margin:0px;padding:0px;float:left;background-image:url("../images/com/logo.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .h-logo a{width:261px;height:49px;display:block;margin:0px;padding:0px;text-indent:-8888px;}
.h-menu1 .menu-list{width:610px;height:49px;margin:0px;padding:0px;float:right;}
.h-menu1 .menu-list ul{height:49px;margin:0px;padding:0px;list-style:none;}
.h-menu1 .menu-list ul li{float:left;}
.h-menu1 .menu-list ul li.m01{margin:21px 0px 0px 0px;background-image:url("../images/com/h-bt-com.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m01 a:link,
.h-menu1 .menu-list ul li.m01 a:visited{width:70px;height:19px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.h-menu1 .menu-list ul li.m01 a:hover,
.h-menu1 .menu-list ul li.m01 a:active{background-image:url("../images/com/h-bt-com-on.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m02{margin:21px 0px 0px 0px;background-image:url("../images/com/h-bt-inq.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m02 a:link,
.h-menu1 .menu-list ul li.m02 a:visited{width:92px;height:19px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.h-menu1 .menu-list ul li.m02 a:hover,
.h-menu1 .menu-list ul li.m02 a:active{background-image:url("../images/com/h-bt-inq-on.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m03{margin:21px 0px 0px 0px;background-image:url("../images/com/h-bt-sitemap.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m03 a:link,
.h-menu1 .menu-list ul li.m03 a:visited{width:91px;height:19px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.h-menu1 .menu-list ul li.m03 a:hover,
.h-menu1 .menu-list ul li.m03 a:active{background-image:url("../images/com/h-bt-sitemap-on.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m04{margin:21px 0px 0px 0px;background-image:url("../images/com/h-bt-fax.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m04 a:link,
.h-menu1 .menu-list ul li.m04 a:visited{width:97px;height:19px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.h-menu1 .menu-list ul li.m04 a:hover,
.h-menu1 .menu-list ul li.m04 a:active{background-image:url("../images/com/h-bt-fax-on.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m05{margin:0px 0px 0px 15px;background-image:url("../images/com/h-bt-5000.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m05 a:link,
.h-menu1 .menu-list ul li.m05 a:visited{width:115px;height:45px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.h-menu1 .menu-list ul li.m05 a:hover,
.h-menu1 .menu-list ul li.m05 a:active{background-image:url("../images/com/h-bt-5000.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m06{margin:0px 0px 0px 5px;background-image:url("../images/com/h-bt-free.gif");background-repeat:no-repeat;background-position:left top;}
.h-menu1 .menu-list ul li.m06 a:link,
.h-menu1 .menu-list ul li.m06 a:visited{width:115px;height:45px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.h-menu1 .menu-list ul li.m06 a:hover,
.h-menu1 .menu-list ul li.m06 a:active{background-image:url("../images/com/h-bt-free.gif");background-repeat:no-repeat;background-position:left top;}
.m-menu{margin:0px;padding:0px;overflow:hidden;}
.m-menu .chooze{width:90px;height:77px;margin:0px;padding:0px;float:left;}
.m-menu .chooze p{width:90px;height:46px;margin:12px 0px 0px 0px;padding:0px;display:block;background-image:url("../images/com/h-nv-choose.gif");background-repeat:no-repeat;background-position:left top;text-indent:-8888px;}
.m-menu .h-menu2{width:870px;height:77px;margin:0px;padding:0px;float:right;}
.m-menu .h-menu2 .menu2-l{width:648px;height:41px;margin:0px;padding:0px;float:left;}
.m-menu .h-menu2 .menu2-l ul{margin:0px;padding:22px 0px 0px 27px;list-style:none;}
.m-menu .h-menu2 .menu2-l ul li{float:left;margin:0px;padding:0px 10px;font-size:12px;border-right:1px solid #3E2303;}
.m-menu .h-menu2 .menu2-l ul li.lineoff{border-right:0px;}
.m-menu .h-menu2 .menu2-l ul li a:link{color:#3E2303;text-decoration:none;}
.m-menu .h-menu2 .menu2-l ul li a:visited{color:#3E2303;text-decoration:none;}
.m-menu .h-menu2 .menu2-l ul li a:hover{color:#3E2303;text-decoration:underline;}
.m-menu .h-menu2 .menu2-l ul li a:active{color:#3E2303;text-decoration:underline;}
.m-menu .h-menu2 .menu2-r{margin:0px;padding:0px;float:right;background-image:url("../images/com/h-nv-cart.gif");background-repeat:no-repeat;background-position:left top;overflow:hidden;}
.m-menu .h-menu2 .menu2-r a:link,
.m-menu .h-menu2 .menu2-r a:visited{width:222px;height:41px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.m-menu .h-menu2 .menu2-r a:hover,
.m-menu .h-menu2 .menu2-r a:active{background-image:url("../images/com/h-nv-cart-on.gif");background-repeat:no-repeat;background-position:left top;}
.m-menu .h-menu2 .menu3{margin:0px;padding:0px;}
.m-menu .h-menu2 .menu3 ul{margin:0px;padding:0px;list-style:none;}
.m-menu .h-menu2 .menu3 ul li{float:left;margin:0px;padding:0px;}
.m-menu .h-menu2 .menu3 ul li img{margin:0px;padding:0px;}
.nodisplay{display:none;}
#header2{width:960px;margin:0px auto 0px;/margin:-4px auto 0px;margin:-4px auto 0px\9;padding:0px;text-align:center;background-image:url("../images/com/cont-bg.gif");background-repeat:repeat-y;background-position:center top;}
#header2 .h-search{margin:0px auto;padding:10px 20px 0px;}
#header2 .h-search .search-top{width:920px;height:8px;display:block;margin:0px;padding:0px;background-image:url("../images/com/s-bg-top.gif");background-repeat:no-repeat;background-position:left top;line-height:0;content:" ";}
#header2 .h-search .search-main{width:920px;margin:0px;padding:0px;background-color:#FFF2CC;}
#header2 .h-search .search-main .s-img{margin:0px;padding:2px 6px 2px 8px;float:left;}
#header2 .h-search .search-main .s-form{margin:0px;padding:0px;float:left;}
#header2 .h-search .search-main .s-form select{margin:0px 10px 0px 0px;padding:0px;}
#header2 .h-search .search-main .s-link{margin:0px;padding:3px 0px 0px 40px;float:left;text-align:center;font-size:12px;}
#header2 .h-search .search-mid{width:920px;height:10px;display:block;margin:0px;padding:0px;background-image:url("../images/com/s-bg-mid.gif");background-repeat:no-repeat;background-position:left top;}
#container{width:960px;margin:0px auto;padding:0px;text-align:center;background-image:url("../images/com/cont-bg.gif");background-repeat:repeat-y;background-position:center top;}
#container #cont{margin:0px;padding:0px 20px;}
#main-container{width:700px;margin:0px;padding:0px 0px;text-align:left;float:right;}
#main-container div .left{float:left;width:510px;text-align:left}
#main-container div .right{float:right;width:170px;text-align:center}
#main-container #main-cont{margin:0px;padding:0px 0px;text-align:center;}
#side-container{width:200px;margin:0px;padding:0px;float:left;}
#side-container #side-cont{margin:0px;padding:0px 0px 0px 0px;text-align:left;}
#side-container #side-cont .s-search{margin:0px;padding:0px;text-align:left;background-color:#FFF2CC;}
#side-container #side-cont .s-search .s-img{margin:0px;padding:0px 0px 0px 15px;}
#side-container #side-cont .s-search .s-form{margin:0px;padding:5px 0px 0px 0px;text-align:center;}
#side-container #side-cont .s-search .s-form .f-input{margin:0px;padding:0px;width:160px;}
#side-container #side-cont .s-search .s-form .f-btn{margin:8px 0px 0px 0px;padding:0px;width:140px;}
#side-container #side-cont .s-search .s-link{margin:0px;padding:10px 15px 4px 15px;}
#side-container #side-cont .s-search .s-link p{margin:0px;padding:0px;font-size:11px;line-height:14px;font-weight:bold;}
#side-container #side-cont .s-search .s-link ul{margin:0px;padding:0px;list-style:none;}
#side-container #side-cont .s-search .s-link ul li{float:left;margin:0px;padding:2px 8px 0px 0px;font-size:11px;line-height:14px;}
#side-container #side-cont .s-search .s-link ul li a:link{color:#FF6F23;text-decoration:underline;}
#side-container #side-cont .s-search .s-link ul li a:visited{color:#FF6F23;text-decoration:underline;}
#side-container #side-cont .s-search .s-link ul li a:hover{color:#FF6F23;text-decoration:none;}
#side-container #side-cont .s-search .s-link ul li a:active{color:#FF6F23;text-decoration:none;}
#side-container #side-cont .s-search .s-bot{width:200px;height:10px;display:block;margin:0px;padding:0px;background-image:url("../images/com/s-bg-bot.gif");background-repeat:no-repeat;background-position:left top;line-height:0;content:" ";clear:both;}
#side-container #side-cont .s-ban{margin:0px;padding:15px 0px 0px 0px;}
#side-container #side-cont .s-ban ul{margin:0px;padding:0px;list-style:none;}
#side-container #side-cont .s-ban ul li.ban-name{width:200px;height:150px;margin:0px 0px 0px 0px;background-image:url("../images/com/l-bn-namegift.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-ban ul li.ban-name a:link,
#side-container #side-cont .s-ban ul li.ban-name a:visited{width:200px;height:150px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-ban ul li.ban-name a:hover,
#side-container #side-cont .s-ban ul li.ban-name a:active{background-image:url("../images/com/l-bn-namegift-on.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-ban ul li.ban-cgift{width:200px;height:60px;margin:15px 0px 0px 0px;background-image:url("../images/com/l-bn-catgift.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-ban ul li.ban-cgift a:link,
#side-container #side-cont .s-ban ul li.ban-cgift a:visited{width:200px;height:60px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-ban ul li.ban-cgift a:hover,
#side-container #side-cont .s-ban ul li.ban-cgift a:active{background-image:url("../images/com/l-bn-catgift.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-use{margin:15px 0px 0px 0px;background-image:url("../images/com/l-use-bg2.gif");background-repeat:repeat-y;background-position:left top;}
#side-container #side-cont .s-use p{width:200px;height:40px;margin:0px;background-image:url("../images/com/l-ti-use.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-use p a{width:200px;height:40px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-use ul{margin:0px;padding:0px 10px 14px;list-style:none;background-image:url("../images/com/l-use-bot.gif");background-repeat:no-repeat;background-position:left bottom;}
#side-container #side-cont .s-use ul li{width:180px;margin:0px;padding:6px 0px 3px 20px;background-image:url("../images/com/l-use-bg.gif");background-repeat:no-repeat;background-position:left bottom;font-size:13px;color:#666666;line-height:16px;}
#side-container #side-cont .s-use ul li a:link{color:#666666;text-decoration:none;}
#side-container #side-cont .s-use ul li a:visited{color:#666666;text-decoration:none;}
#side-container #side-cont .s-use ul li a:hover{color:#666666;text-decoration:underline;}
#side-container #side-cont .s-use ul li a:active{color:#666666;text-decoration:underline;}
#side-container #side-cont .s-gcat{margin:30px 0px 0px 0px;}
#side-container #side-cont .s-gcat p{width:200px;margin:0px;background-image:url("../images/com/l-ti-cat.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-gcat p a{width:200px;height:20px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-gcat dl,dt,dd{margin:0;padding:0;}
#side-container #side-cont .s-gcat dl{width:200px;}
#side-container #side-cont .s-gcat dl.accordion dt img{display:block;margin:0;padding:0;border:none;}
#side-container #side-cont .s-gcat dl.accordion dd ul{margin:0px;padding:0px;background-color:#FFF2CC;list-style:none;list-style-position:outside;}
#side-container #side-cont .s-gcat dl.accordion dd ul li{margin:0px;padding:6px 0px 3px 14px;background-image:url("../images/com/l-cat-bg.gif");background-repeat:repeat-x;background-position:left bottom;font-size:13px;color:#666666;line-height:16px;overflow:hidden;}
#side-container #side-cont .s-gcat dl.accordion dd ul li.menuall{margin:0px;padding:6px 0px 3px 115px;background-image:none;background-color:#FFFFFF;font-size:13px;color:#666666;line-height:16px;overflow:hidden;}
#side-container #side-cont .s-gcat dl.accordion dd ul li a:link{color:#666666;text-decoration:none;}
#side-container #side-cont .s-gcat dl.accordion dd ul li a:visited{color:#666666;text-decoration:none;}
#side-container #side-cont .s-gcat dl.accordion dd ul li a:hover{color:#666666;text-decoration:underline;}
#side-container #side-cont .s-gcat dl.accordion dd ul li a:active{color:#666666;text-decoration:underline;}
#side-container #side-cont .s-gcat dl.accordion dd ul li.menuall a:link{color:#FF6F23;text-decoration:underline;}
#side-container #side-cont .s-gcat dl.accordion dd ul li.menuall a:visited{color:#FF6F23;text-decoration:underline;}
#side-container #side-cont .s-gcat dl.accordion dd ul li.menuall a:hover{color:#FF6F23;text-decoration:none;}
#side-container #side-cont .s-gcat dl.accordion dd ul li.menuall a:active{color:#FF6F23;text-decoration:none;}
#side-container #side-cont .s-mon{margin:15px 0px 0px 0px;background-image:url("../images/com/l-use-bg2.gif");background-repeat:repeat-y;background-position:left top;}
#side-container #side-cont .s-mon p{width:200px;height:40px;margin:0px;background-image:url("../images/com/l-ti-mon.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-mon p a{width:200px;height:40px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-mon ul{margin:0px;padding:0px 10px 14px;list-style:none;background-image:url("../images/com/l-use-bot.gif");background-repeat:no-repeat;background-position:left bottom;}
#side-container #side-cont .s-mon ul li{width:180px;margin:0px;padding:6px 0px 3px 20px;background-image:url("../images/com/l-use-bg.gif");background-repeat:no-repeat;background-position:left bottom;font-size:13px;color:#666666;line-height:16px;}
#side-container #side-cont .s-mon ul li a:link{color:#666666;text-decoration:none;}
#side-container #side-cont .s-mon ul li a:visited{color:#666666;text-decoration:none;}
#side-container #side-cont .s-mon ul li a:hover{color:#666666;text-decoration:underline;}
#side-container #side-cont .s-mon ul li a:active{color:#666666;text-decoration:underline;}
#side-container #side-cont .s-nov{margin:15px 0px 0px 0px;}
#side-container #side-cont .s-nov p{width:200px;height:113px;margin:0px;background-image:url("../images/com/l-bn-btob.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-nov p a{width:200px;height:113px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-mailmg{margin:15px 0px 0px 0px;border:4px solid #FF831F;background-color:#FFF2CC;}
#side-container #side-cont .s-mailmg p{width:192px;height:24px;margin:0px;background-image:url("../images/com/l-ti-mailmg.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-mailmg p a{width:192px;height:24px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-mailmg ul{margin:0px;padding:0px 0px 6px 6px;list-style:none;}
#side-container #side-cont .s-mailmg ul li.mg-text{margin:0px;padding:0px;font-size:12px;line-height:14px;color:#3E3E3E;}
#side-container #side-cont .s-mailmg ul li.mg-add{margin:10px 0px 0px 0px;padding:0px;font-size:12px;line-height:14px;color:#3E3E3E;}
#side-container #side-cont .s-mailmg ul li.mg-del{margin:5px 0px 0px 0px;padding:0px;font-size:12px;line-height:14px;color:#3E3E3E;}
#side-container #side-cont .s-guide{margin:15px 0px 0px 0px;background-image:url("../images/com/l-guide-bg2.gif");background-repeat:repeat-y;background-position:left top;}
#side-container #side-cont .s-guide p{width:200px;height:31px;margin:0px;background-image:url("../images/com/l-ti-guide.gif");background-repeat:no-repeat;background-position:left top;}
#side-container #side-cont .s-guide p a{width:200px;height:31px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#side-container #side-cont .s-guide ul{margin:0px;padding:0px 10px 10px;list-style:none;background-image:url("../images/com/l-guide-bot.gif");background-repeat:no-repeat;background-position:left bottom;}
#side-container #side-cont .s-guide ul li{width:180px;margin:0px;padding:4px 0px 3px 10px;background-image:url("../images/com/l-guide-bg.gif");background-repeat:no-repeat;background-position:left bottom;font-size:12px;color:#666666;line-height:16px;}
#side-container #side-cont .s-guide ul li a:link{color:#666666;text-decoration:none;}
#side-container #side-cont .s-guide ul li a:visited{color:#666666;text-decoration:none;}
#side-container #side-cont .s-guide ul li a:hover{color:#666666;text-decoration:underline;}
#side-container #side-cont .s-guide ul li a:active{color:#666666;text-decoration:underline;}
#footer{margin-top:20px;}
#footer .footgotop{float:right;}
#footer .footgotop p{width:143px;height:19px;margin:0px;background-image:url("../images/com/foot-btn-gotop.gif");background-repeat:no-repeat;background-position:left top;}
#footer .footgotop p a{width:143px;height:19px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
.footmenu1{height:46px;margin:20px 0px 0px;padding:0px;}
.footmenu1 ul{margin:0px;padding:20px 0px 0px 100px;list-style:none;}
.footmenu1 ul li{float:left;margin:0px;padding:0px 10px;font-size:12px;border-right:1px solid #3E2303;}
.footmenu1 ul li.lineoff{border-right:0px;}
.footmenu1 ul li a:link{color:#3E2303;text-decoration:none;}
.footmenu1 ul li a:visited{color:#3E2303;text-decoration:none;}
.footmenu1 ul li a:hover{color:#3E2303;text-decoration:underline;}
.footmenu1 ul li a:active{color:#3E2303;text-decoration:underline;}
.footmenu2{height:25px;margin:0px;padding:0px;background-color:#F8F8F8;}
.footmenu2 ul{margin:0px;padding:6px 0px 0px 95px;list-style:none;}
.footmenu2 ul li{float:left;margin:0px;padding:0px 10px;font-size:12px;border-right:1px solid #3E2303;}
.footmenu2 ul li.lineoff{border-right:0px;}
.footmenu2 ul li a:link{color:#3E2303;text-decoration:none;}
.footmenu2 ul li a:visited{color:#3E2303;text-decoration:none;}
.footmenu2 ul li a:hover{color:#3E2303;text-decoration:underline;}
.footmenu2 ul li a:active{color:#3E2303;text-decoration:underline;}
#footer{padding:0px 0px 10px 0px;}
#footer .f-search{margin:0px auto;padding:15px 0px 0px;}
#footer .f-search .search-top{width:920px;height:6px;display:block;margin:0px;padding:0px;background-image:url("../images/com/foot-s-top.gif");background-repeat:no-repeat;background-position:left top;line-height:0;content:" ";}
#footer .f-search .search-main{width:920px;margin:0px;padding:0px;background-color:#FFF2CC;}
#footer .f-search .search-main .s-img{margin:0px;padding:2px 6px 2px 8px;float:left;}
#footer .f-search .search-main .s-form{margin:0px;padding:0px;float:left;}
#footer .f-search .search-main .s-form select{margin:0px 10px 0px 0px;padding:0px;}
#footer .f-search .search-main .s-link{margin:0px;padding:3px 0px 0px 40px;float:left;text-align:center;font-size:12px;}
#footer .f-search .search-bot{width:920px;height:6px;display:block;margin:0px;padding:0px;background-image:url("../images/com/foot-s-bot.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box{margin:20px 0px 0px 0px;}
#footer .f-box .f-box-top{width:920px;height:20px;display:block;margin:0px;padding:0px;background-image:url("../images/com/foot-g-top.gif");background-repeat:no-repeat;background-position:left top;line-height:0;content:" ";}
#footer .f-box .f-box-main{border-left:10px solid #FFE59A;border-right:10px solid #FFE59A;margin:0px;padding:0px 10px;}
#footer .f-box .f-box-main .box-left{float:left;width:280px;margin:0px;padding:0px;}
#footer .f-box .f-box-main .box-left .guide-time .titl{width:280px;height:25px;margin:0px;background-image:url("../images/com/foot-g-ti-time.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-left .guide-time .titl p{width:280px;height:25px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-left .guide-time p{margin:0px;padding:8px 0px 15px 10px;font-size:12px;line-height:16px;text-align:left;color:#666666;}
#footer .f-box .f-box-main .box-left .guide-time .time365{width:260px;height:20px;margin:0px 0px 0px 10px;background-image:url("../images/com/foot-g-im-365.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-left .guide-time .time365 p{width:260px;height:20px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-left .guide-time .timecal p{margin:0px;padding:20px 0px 10px 10px;font-size:14px;line-height:18px;text-align:left;color:#412000;font-weight:bold;}
#footer .f-box .f-box-main .box-right{float:right;width:580px;margin:0px;padding:0px;}
#footer .f-box .f-box-main .box-right .guide-ship{float:left;width:280px;margin:0px;padding:0px 0px 20px 0px;}
#footer .f-box .f-box-main .box-right .guide-ship .titl{width:280px;height:25px;margin:0px;background-image:url("../images/com/foot-g-ti-ship.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-right .guide-ship .titl a{width:280px;height:25px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-right .guide-ship p{margin:0px;padding:8px 0px 15px 10px;font-size:12px;line-height:16px;text-align:left;color:#666666;}
#footer .f-box .f-box-main .box-right .guide-timeline{float:right;width:300px;margin:0px;padding:0px 0px 20px 0px;}
#footer .f-box .f-box-main .box-right .guide-timeline .titl{width:300px;height:25px;margin:0px;background-image:url("../images/com/foot-g-ti-timeline.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-right .guide-timeline .titl p{width:300px;height:25px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-right .guide-timeline p{margin:0px;padding:8px 0px 15px 30px;font-size:12px;line-height:16px;text-align:left;color:#666666;}
#footer .f-box .f-box-main .box-right .guide-timeline .timeline-img{width:260px;height:63px;margin:0px 0px 0px 30px;background-image:url("../images/com/foot-g-im-timeline.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-right .guide-timeline .timeline-img p{width:260px;height:63px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-right .guide-payment{float:left;width:280px;margin:0px;padding:0px 0px 10px 0px;}
#footer .f-box .f-box-main .box-right .guide-payment .titl{width:280px;height:25px;margin:0px;background-image:url("../images/com/foot-g-ti-howtopay.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-right .guide-payment .titl a{width:280px;height:25px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-right .guide-payment .payment-img{width:280px;height:92px;margin:10px 0px 0px 0px;background-image:url("../images/com/foot-g-im-howtopay.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-right .guide-payment .payment-img p{width:280px;height:92px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-right .guide-payment p{margin:0px;padding:0px 0px 0px 10px;font-size:12px;line-height:16px;text-align:left;color:#666666;}
#footer .f-box .f-box-main .box-right .guide-howorder{float:right;width:280px;margin:0px;padding:0px 0px 10px 0px;}
#footer .f-box .f-box-main .box-right .guide-howorder .titl{width:280px;height:25px;margin:0px;background-image:url("../images/com/foot-g-ti-order.gif");background-repeat:no-repeat;background-position:left top;}
#footer .f-box .f-box-main .box-right .guide-howorder .titl a{width:280px;height:25px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .f-box .f-box-main .box-right .guide-howorder p{margin:0px;padding:8px 0px 0px 10px;font-size:12px;line-height:16px;text-align:left;color:#666666;}
#footer .f-box .f-box-main .box-right .guide-howorder .secom-left{float:left;width:92px;margin:0px;padding:0px 0px 0px 0px;}
#footer .f-box .f-box-main .box-right .guide-howorder .secom-right{float:right;width:188px;margin:0px;padding:0px 0px 0px 0px;}
#footer .f-box .f-box-main .box-right .guide-howorder .secom-right p{margin:0px;padding:30px 0px 0px 0px;font-size:12px;line-height:16px;text-align:left;color:#666666;}
#footer .f-box .f-box-bot{width:920px;height:20px;display:block;margin:0px;padding:0px;background-image:url("../images/com/foot-g-bot.gif");background-repeat:no-repeat;background-position:left top;line-height:0;content:" ";}
#footer .footgotop2{margin:18px 0px 0px 0px;padding:0px;height:42px;background-image:url("../images/com/foot-logo-bg.gif");background-repeat:repeat-x;background-position:left bottom;}
#footer .footgotop2 .gotop-left{float:left;width:140px;margin:0px;padding:0px;}
#footer .footgotop2 .gotop-left p{width:140px;height:36px;margin:0px;background-image:url("../images/com/foot-logo.gif");background-repeat:no-repeat;background-position:left top;}
#footer .footgotop2 .gotop-left p a{width:140px;height:36px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#footer .footgotop2 .gotop-right{float:right;width:143px;margin:0px;padding:10px 0px 0px 0px;}
#footer .footgotop2 .gotop-right p{width:143px;height:19px;margin:0px;background-image:url("../images/com/foot-btn-gotop.gif");background-repeat:no-repeat;background-position:left top;}
#footer .footgotop2 .gotop-right p a{width:143px;height:19px;display:block;margin:0px;padding:0px;text-indent:-8888px;outline:0;}
#foot-notice{padding:10px 0px;margin:0px;background-color:#F5F5F4;text-align:center;}
#foot-notice p{padding:0px;margin:0px;font-size:10px;line-height:12px;color:#666666;}
#foot-address{padding:20px 0px;margin:0px;background-color:#EAE2CF;text-align:center;}
#foot-address address{padding:0px;margin:0px auto;width:920px;font-size:12px;line-height:16px;color:#666666;text-align:left;font-style:normal;}
.clear-all{content:" ";display:block;visibility:hidden;clear:both;line-height:0;}
.main{font-size:12px;line-height:135%;}
.small{font-size:12px;line-height:115%;}
.menu{font-size:12px;line-height:12px;padding-top:6px}
.main85{font-size:85%;line-height:135%;}
.navi{font-size:12px;line-height:115%;}
a.navi{font-size:12px;line-height:115%;text-decoration:none}
a.none{font-size:12px;line-height:135%;text-decoration:none}
.px10{font-size:10px;line-height:14px;color:#412000;}
.copy-1{font-size:85%;line-height:135%;font-weight:bold;color:#FF6F23;}
h1{font-size:100%;color:#581300;margin-top:0.1em;margin-left:0em;margin-bottom:0em;padding-top:4px;padding-left:0em;padding-bottom:0.4em;text-align:left;font-weight:100;font-family:HGP‘n‰pŠpºÞ¼¯UB}
h2{font-size:16px;color:#5C51B1;margin-top:0em;margin-left:0em;margin-bottom:0.3em;padding-top:0px;padding-left:0em;padding-bottom:0em;text-align:left;font-weight:100;font-family:HGP‘n‰pŠpºÞ¼¯UB}
form{margin:0px}
a:link{color:#FF6F23}
a:visited{color:#B26F3D}
a:hover{text-decoration:underline;color:#FF6F23}
a img{border:0}
.point{font-size:14px;line-height:25px;}
.sintyaku{font-size:12px;margin-top:5em;margin-left:0em;margin-bottom:5em;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#FFB14F;}
.top_news{overflow-y:scroll;width:510px;height:180px;background-color:#FFFFFF;margin-top:6px;}
div .top_catgift{text-align:center;border:1px #D2D2D2 solid;padding:10px;font-size:12px;margin-top:10px;}
div .top_catgift img{margin-bottom:10px;}
div .top_catgift a{color:#555555;text-decoration:none;}
div .top_catgift a:hover{color:#555555;text-decoration:underline;}
.top_ranking{color:#958673;margin-top:5px;}
.top_ranking a{color:#555555;}
.top_ranking p{margin:4px 0 0;font-weight:bold}
.top_scene a{color:#586BBC;}
.top_scene a:hover{text-decoration:none;}
.top_scene ul{font-size:11px;color:#555555;margin:5px 0 0;padding:0 0 0 3px;}
.top_scene ul li{font-size:11px;margin:0;padding:0 0 0 8px;list-style-type:none;background-image:url(../images/top-n/top-scene-point.gif);background-repeat:no-repeat;background-position:left top;}
.top_giftcat ul{font-size:12px;font-weight:bold;color:#555555;margin:0;padding:0;}
.top_giftcat ul li{font-size:12px;font-weight:normal;line-height:18px;margin:0;padding:0 0 0 14px;list-style-type:none;background-image:url(../images/top-n/top-giftcat-point.gif);background-repeat:no-repeat;background-position:left top;}
.top_giftcat p{font-size:12px;margin:5px 0 0 50px;}
.top_name{font-size:11px;line-height:13px;}
.top_name p{margin:0 5px;}
.top_name a{color:#330000;text-decoration:none;}
.top_name a:hover{color:#330000;text-decoration:underline;}
.top_link img{margin:0 0 10px 0;}
.top_brand ul{font-size:11px;margin:0;padding:0;}
.top_brand ul li{margin:0;padding:0 0 2px 12px;list-style-type:none;background-image:url(../images/top-n/top-brand-point.gif);background-repeat:no-repeat;background-position:left top;}
.top_brand a{text-decoration:none;}
.top_brand a:hover{text-decoration:none;text-decoration:underline;}
div#main-cont a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )";background:#fff;}
* html .visual_ img{padding-top:0px;display:block;margin-top:0px;padding-left:0px;margin-left:0px;}
.visual_{width:700px;height:320px;text-align:left;}
#visual_nav_{float:left;}
#visual_nav_ ul{margin:0;padding:0;}
#visual_nav_ li{float:left;list-style-type:none;margin:0;padding:0;}
#visual_img_{position:relative;height:250px;}
#visual_img_ ul{margin:0;padding:0;}
#visual_img_ li{position:absolute;list-style-type:none;}
#visual_nav_r{float:right;}
.c-both{clear:both;}
#main_banner_fs{width:700px;height:320px;text-align:left;}
#main_bannerbox{position:absolute;z-index:1;}
#slider{width:700px;padding:0;}
#slider img{border:none;z-index:1;}
#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider li{width:700px;overflow:hidden;}
#controls{position:relative;float:left;top:250px;width:600px;height:70px;z-index:2;overflow:hidden;}
#controls ul{float:left;margin:0px 0px 0px 0px;padding:0px;}
#controls li{margin:0px;padding:0px;float:left;list-style-type:none;}
#controls a{display:block;width:150px;height:70px;overflow:hidden;}
#controls a span{display:block;width:150px;height:70px;text-indent:-9999px;}
#controls a span span{background-color:#ffffff;border:none;filter:alpha(opacity=28);-moz-opacity:0.28;opacity:0.28;}
#controls a.current span{width:142px;height:62px;border:4px solid #FF831C;background-position:-4px -4px !important;filter:alpha(opacity=100);-moz-opacity:1.00;opacity:1.00;}
#controls a.current span{background-color:transparent;margin:0px;padding:0px;}
#controls a.current span span{border:none;margin:0px;padding:0px;}
#thum_area_bg{position:absolute;top:250px;z-index:1;width:600px;height:70px;background-color:#000000;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
.brand_banner_width{width:600px;}
.brand_banner_width p{margin:0px;padding:0px;}
.brand_banner_width a{display:inline;}
#nav_r{position:relative;float:right;top:250px;width:100px;height:70px;z-index:2;}
.clearfix_fs{zoom:1;}
.clearfix_fs:after{content:".";clear:both;height:0;display:block;visibility:hidden;}
.seach-rbox table{width:600px;border:1px solid #FFB14F;margin:10px auto;padding:0px;border-collapse:collapse;}
.seach-rbox table th{width:90px;color:#333333;border:1px solid #FFB14F;padding:10px;margin:0px;font-size:12px;line-height:12px;background-color:#FFF2CC;}
.seach-rbox table td{color:#333333;border:1px solid #FFB14F;padding:10px;margin:0px;font-size:12px;line-height:12px;background-color:#FFFFFF;}
.s-how{color:#FF6F23;padding:0px 0px 0px 10px;margin:0px;font-size:10px;line-height:12px;}
.s-word{padding:5px 0px 0px 0px;margin:0px;font-size:12px;line-height:12px;}
.s-btn{width:200px;height:30px;float:left;margin-left:180px;}
.c-btn{width:120px;height:30px;float:left;margin-left:20px;}
.h-1{border:solid #D7D7D7;border-width:1px 0 0 0;height:1px;}
.h-2{border:solid #D7D7D7;border-width:2px 0 0 0;height:2px;}
.seach-resault{margin:5px 0px 0px;}
.seach-resault table{width:670px;margin:0px auto;padding:0px;}
.seach-resault table td{text-align:left;vertical-align:top;}
.seach-resault .r-title{color:#FF6F23;font-size:16px;line-height:18px;padding:0px 0px 8px 0px;margin:0px;}
.seach-resault .r-title a:link{color:#FF6F23;text-decoration:none;}
.seach-resault .r-title a:visited{color:#FF6F23;text-decoration:none;}
.seach-resault .r-title a:hover{color:#FF6F23;text-decoration:underline;}
.seach-resault .r-title a:active{color:#FF6F23;text-decoration:underline;}
.seach-resault .r-text{color:#333333;font-size:12px;line-height:14px;padding:0px 0px 12px 0px;margin:0px;}
.seach-resault .r-text a:link{color:#333333;text-decoration:none;}
.seach-resault .r-text a:visited{color:#333333;text-decoration:none;}
.seach-resault .r-text a:hover{color:#333333;text-decoration:underline;}
.seach-resault .r-text a:active{color:#333333;text-decoration:underline;}
.seach-resault .r-price{color:#333333;font-size:12px;line-height:20px;padding:0px 0px 8px 0px;margin:0px;}
.seach-resault .r-icon{padding:0px 0px 0px 0px;margin:0px;}
.seach-resault .r-img{width:135px;}
.birthtop h1{font-size:32px;line-height:36px;margin:0px;padding:0px;color:#FFFFFF;font-family:"‚l‚r ‚o–’", "–’‘", "ƒqƒ‰ƒMƒm–’ Pro W3";font-weight:bold;}
.birthtop p.topcatch{font-size:32px;line-height:36px;margin:0px;padding:0px;color:#FFFFFF;font-family:"‚l‚r ‚o–’", "–’‘", "ƒqƒ‰ƒMƒm–’ Pro W3";font-weight:bold;}
.birthtop h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 4px 50px;color:#FFFFFF;background:url(../birthday/images/birthtop06.gif) left top no-repeat;}
.birthtop p{font-size:14px;line-height:18px;margin:20px 0px 0px;padding:0px;color:#FFFFFF;}
.birthcatch h2{font-size:20px;line-height:22px;margin:0px;padding:0px 0px 0px 20px;color:#E84C4C;}
.birthcatch h1{font-size:20px;line-height:22px;margin:0px;padding:0px 0px 0px 20px;color:#E84C4C;}
.birthcatch p{font-size:14px;line-height:18px;margin:10px 0px 0px;padding:0px 20px;}
.birthtopbox{background:#663300;padding:20px 10px 30px 10px;}
.birthscenetext{font-size:12px;line-height:16px;margin:0px;padding:0px;color:#412000;}
.birthscenetext a:link{color:#412000;text-decoration:none;}
.birthscenetext a:visited{color:#412000;text-decoration:none;}
.birthscenetext a:hover{color:#412000;text-decoration:underline;}
.birthscenetext a:active{color:#412000;text-decoration:underline;}
p.birthscenelink{font-size:14px;line-height:18px;margin:0px;padding:20px 0px 0px 28px;color:#FFFFFF;}
p.birthscenelink a:link{color:#FFFFFF;text-decoration:none;}
p.birthscenelink a:visited{color:#FFFFFF;text-decoration:none;}
p.birthscenelink a:hover{color:#FFFFFF;text-decoration:underline;}
p.birthscenelink a:active{color:#FFFFFF;text-decoration:underline;}
.birthtoprank h2{font-size:14px;line-height:18px;margin:10px 0px 0px 0px;padding:20px 0px 4px 42px;color:#FFFFFF;background:url(../birthday/images/birthtop40.gif) left top no-repeat;}
.birthtoptext{font-size:14px;line-height:18px;margin:0px;padding:5px 0px;color:#412000;}
.birthtoptext a:link{color:#412000;text-decoration:none;}
.birthtoptext a:visited{color:#412000;text-decoration:none;}
.birthtoptext a:hover{color:#412000;text-decoration:underline;}
.birthtoptext a:active{color:#412000;text-decoration:underline;}
.birthtopprice{font-size:14px;line-height:18px;margin:0px;padding:0px;text-align:right;color:#FD6500;}
.birthtopguide h2{font-size:14px;line-height:18px;margin:10px 0px 0px 0px;padding:16px 0px 8px 42px;color:#FFFFFF;background:url(../birthday/images/birthtop50.gif) left top no-repeat;}
.birthtopguidelink{font-size:12px;line-height:12px;margin:0px 0px 0px 0px;padding:0px 0px 1px 0px;vertical-align:middle;color:#333333;background:url(../birthday/images/birthtop52.gif) left top repeat-x;}
.birthtopguidelink a:link{color:#412000;text-decoration:none;}
.birthtopguidelink a:visited{color:#412000;text-decoration:none;}
.birthtopguidelink a:hover{color:#412000;text-decoration:underline;}
.birthtopguidelink a:active{color:#412000;text-decoration:underline;}
.birthwomanrank h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 6px 50px;color:#FFFFFF;background:url(../birthday/images/birthwom02.gif) left top no-repeat;}
.rankno1{width:196px;border-right:1px solid #DBDBDB;}
.rankno2{width:253px;border-right:1px solid #DBDBDB;border-bottom:1px solid #DBDBDB;}
.rankno3{width:253px;border-bottom:1px solid #DBDBDB;}
.rankno4{width:253px;border-right:1px solid #DBDBDB;}
.birthwomanbox{border:1px solid #FDE9E9;padding:19px;margin-top:30px;text-align:left;width:660px;}
.birthmanbox{border:1px solid #DBF2FB;padding:19px;margin-top:30px;text-align:left;width:660px;}
.birthfriendsbox{border:1px solid #DCF9D1;padding:19px;margin-top:30px;text-align:left;width:660px;}
.birthchildbox{border:1px solid #FBF8C1;padding:19px;margin-top:30px;text-align:left;width:660px;}
.birthfamilybox{border:1px solid #F8E6D4;padding:19px;margin-top:30px;text-align:left;width:660px;}
.birththanksbox{border:1px solid #EDE9DF;padding:19px;margin-top:30px;text-align:left;width:660px;}
.birthwomantext{font-size:14px;line-height:18px;margin:0px;padding:0px;color:#412000;}
.birthban h2{font-size:14px;line-height:18px;margin:0px;padding:18px 0px 4px 50px;color:#FFFFFF;background:url(../birthday/images/birthban01.gif) left top no-repeat;}
.birthchildrank h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 6px 50px;color:#FFF;background:url(../birthday/images/birthchild02.gif) left top no-repeat;}
.birthfamilyrank h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 6px 50px;color:#FFF;background:url(../birthday/images/birthfamily02.gif) left top no-repeat;}
.birthfriendrank h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 6px 50px;color:#FFF;background:url(../birthday/images/birthfriend02.gif) left top no-repeat;}
.birthmanrank h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 6px 50px;color:#FFF;background:url(../birthday/images/birthman02.gif) left top no-repeat;}
.birththanksrank h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 6px 50px;color:#FFF;background:url(../birthday/images/birththanks02.gif) left top no-repeat;}
.birthwomanrank h2{font-size:16px;line-height:18px;margin:0px;padding:18px 0px 6px 50px;color:#FFF;background:url(../birthday/images/birthwom02.gif) left top no-repeat;}
.glass_title{margin-top:30px;margin-bottom:20px;}
#glass_main{text-align:center;margin-top:30px;margin-bottom:30px;}
#glass_btn{width:660px;margin-left:auto;margin-right:auto;}
#glass_btn li{display:inline;list-style-type:none;}
.gl_red{color:#d82e2e;}
#glass_btn li a{border:1px solid #ff8711;float:left;width:185px;height:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:#ccc 2px 2px 2px;-moz-box-shadow:#ccc 2px 2px 2px;box-shadow:#ccc 2px 2px 2px;background:#ff9a38;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ff9a38), to(#f78d25));background:-webkit-linear-gradient(#ff9a38, #f78d25);background:-moz-linear-gradient(#ff9a38, #f78d25);background:-ms-linear-gradient(#ff9a38, #f78d25);background:-o-linear-gradient(#ff9a38, #f78d25);background:linear-gradient(#ff9a38, #f78d25);-pie-background:linear-gradient(#ff9a38, #f78d25);behavior:url(/pie/PIE.htc);padding:10px;margin-right:10px;margin-bottom:10px;}
.glas_namber{float:left;margin-right:15px;}
.gl_left_contents{float:left;width:450px;padding-top:30px;}
.gl_btn{margin-bottom:30px;text-align:center;}